reCAPTCHA

Zdenek Hadrava
18. zář 2018 01:55 #137061
Ahoj,
chci se zeptat mám web a nezobrazuje se mi captcha na stránce kde mám z kontaktů vytvořený formulář který se odešle na mail ale reCAPTCHA ne a ne se na stránce zobrazit plugin sem nastavil ale nic zkoušel jsem i seznam captcha ale jdou mi jen staré vrze protože mám joomlu 3.3.3 a jede na php 5.3 jinak mi vše na stránce jde kromě tohoto a nevím co stím osobně bych to odinstaloval a znovu nainstaloval jenže jde to jen ze souborů nové funkce prostě nejednou.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Cony
18. zář 2018 02:20 #137063
Ta stará verze Joomly a PHP bude problém. jestli se nepletu tak zrovna u reCaptcha pluginu se měnil kód, Google něco pozměnil. Pokud seznam captchou je myšlená n3t Seznam Captcha, tak tam by starší verze vadit neměla, kód se moc neměnil, spíš se jen přidávaly nové možnosti.

Ale upgrade Joomly Vás stejně nemine, fungovat na takto staré Joomle si říkáte a hack...

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Zdenek Hadrava
18. zář 2018 11:46 #137065
Tak jsem aktualizoval vše v poho až teď ta poslední verze hodila hlášku
Error: Unknown column 'a.client_id' in 'where clause': Unknown column 'a.client_id' in 'where clause' při pokusu se dostat do administrace takže ani neudělám fix db

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Cony
18. zář 2018 13:15 #137066
Je tam vidět detail toho SQL? Jak vypadá ten SQL dotaz? Mohl by to způsobovat nějaký plugin, pak by ho stačilo deaktivovat v databázi...

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
18. zář 2018 15:19 #137070
Při aktualizacích se toto stává. Myslím, že to bude chyba, na kterou je popsaná oprava zde: forum.joomla.org/viewtopic.php?t=947648

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Zdenek Hadrava
18. zář 2018 23:39 #137071
tak chyba byla jen kvůli chybě v db ale řeším jiný problém mám web na php7,0 ale nejde mi tam jce editor obsahu a aktualizovat nejde tak sem chtěl sehnat balíček a chtějí za něj 29€ je nějaká alternativa nebo to mám koupit ?? ale asi budu muset je to už poslední problém který aktuálně řeším :-)

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Ernst
18. zář 2018 23:54 #137072
web by jste měl mít na 7.1 nebo vyšší, podpora 7.0 končí.

Kupovat JCE nemusíte je zdarma. Jak ho aktualizujete? Jestli nejde aktualizace v joomle, tak si stáhněte instalační balíček a aktualizujte ho ručně, nebo instalovat z JED.

Jaká je verze joomly a jaká jce?

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Zdenek Hadrava
19. zář 2018 00:00 #137073
Omlouvám se už sem to našel těch 29€ je nějaké předplatné omlouvám se Rada pro všechny první si to pořádně pročíst a pak tady otravovat:-) ještě jednou se omlouvám :blush:

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Cony
19. zář 2018 00:04 #137074
29EUR je za PRO verzi, která má některé možnosti navíc. Osobně jsem investoval, JCE je určitě jedna z věcí která se vyplatí...

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Zdenek Hadrava
19. zář 2018 00:04 #137075
tak ne prostě to nejde stáhnout mám verzi 2.4.2 a potřebuji minimálně 2.6.20 je to jce editor pro

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Zdenek Hadrava
19. zář 2018 00:07 #137076
koupil jsem tu pro kašlu na to :-D

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Zdenek Hadrava
19. zář 2018 02:39 #137078
Tak při aktualizaci na mě vyskočilo to to:
Aktualizace manifestu mezipaměti se nezdařila: contact rozšíření není nyní nainstalováno.
Aktualizace manifestu mezipaměti se nezdařila: tags rozšíření není nyní nainstalováno.
Aktualizace manifestu mezipaměti se nezdařila: phpass rozšíření není nyní nainstalováno.


Ale jinak vše funguje a jsem na php7,0 a na nej joomle.

Takže všem děkuji za rady jen tedy ještě co je to výše uvedenné

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Bong
19. zář 2018 04:09 #137079
Odinstalujte stavajici verzi JCE a nainstalujte verzi novou.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Ernst
19. zář 2018 10:16 #137081
Jen pro ostatní, stáhnout bezplatnou verzi JCE zcela jistě lze - www.joomlacontenteditor.net/downloads/editor/core

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.

Odpověď od Zdenek Hadrava
19. zář 2018 11:04 #137082
Ještě poslední otázku vše funguje v pohodě ale chci se zeptat proč na mobilním zařízení místo menu mám rolovací nabídku chapu musí tam být ale je nadepsaná anglicky jako navigate to " jak to hodím do cz ??

Ano jce se dá stáhnout zdarma je to pravda jen co jsem koupil jsem na to přišel :-) ale nelituji.

Pro možnost přispívání do fóra je nutné: Přihlásit se nebo Vytvořit účet.